<!DOCTYPE html>
<html>
<head>
	<title>Establiment Blanes</title>
	<meta charset="utf-8">
	<meta http-equiv="Content-Type" content="text/html">
	<meta name="keywords" content="HTML,CSS,HTML5,XML,JavaSript">
	<meta name="autor" content="Diego">
	<meta name="description" content="Informació EstablimentS">
	<link rel="stylesheet" type="text/css" href="stylesc.css">
</head>
<body>

	<h1 class="container">Establiment Blanes</h1>
	<div class="container">

	<div id="menu">
	<ul>
 			<li class="listamenu"><a href="#informacio">Informació</a></li>
 			<li class="listamenu"><a href="#planol">Plànol de la Vila </a></li>
  		 	<li class="listamenu"><a href="#servei">Serveis Comunicació</a></li>
 			<li class="listamenu"><a href="#horari">Horari</a></li>
            <li class="listamenu"><a href="#turisme">Turisme</a></li>

 <li class="dropdown"> <a href="javascript:void(0)" class="dropbtn"> Ajuntament</a>
 			<div class="dropdown-content">
                <a href="#salutacio">Salutació de l'alcalde</a>
                <a href="#organitzacio">Organitzaci Institucional</a>
                <a href="edictes">Edictes</a>
            </div>
</li>
 <li class="dropdown"> <a href="javascript:void(0)" class="dropbtn"> Contact Us</a>
		<div class="dropdown-content">
 			<a href="https://www.facebook.com/AjuntamentdeBlanes" target="_blank">Facebook</a>
 			<a href="https://www.instagram.com/culturafestes" target="_blank">Instagram</a>
 			<a href="https://twitter.com/blanes_cat" target="_blank">Twitter</a>
 		</div>
 </li>
 </ul>		
</div>

	<div class="slider">
<ul>
<li><img src="./img/turisma1.jpg" width="2000" height="500"></li>
<li><img src="./img/turisma2.jpg" width="2000" height="500"></li>
<li><img src="./img/turisma3.jpg" width="2000" height="500"></li>
<li><a href="http://www.blanes.cat//" target="_blank"><img src="./img/menu.png" width="2000" height="500"></a><li>
</ul>
		


<div id="background">

<div id="article">
<article>
<h2 id="informacio">Ajuntament</h2>
<P>La Casa de la Vila de Blanes o Ajuntament de Blanes és un edifici de grans dimensions del segle XVII del municipi de Blanes que sempre ha estat seu del govern local. És una obra inclosa en l'Inventari del Patrimoni Arquitectònic de Catalunya.</P>
</article>
</div>

<div>
<h3 id="horari">Horari</h3>
<table>
	<tr>
		<td>Hora</td>
		<td>Dilluns</td>
		<td>Dimarts</td>
		<td>Dimecres</td>
		<td>Dijous</td>
		<td>Divendres</td>
	</tr>
	<tr>
		<td>09:00 - 14:00</td>
		<td rowspan="2">OBERT</td>
		<td rowspan="2">OBERT</td>
		<td rowspan="2">OBERT</td>
		<td rowspan="2">OBERT</td>
		<td>OBERT</td>
	</tr>
	<tr>
		<td>19:00 - 21:00</td>
		<td colspan="2">TANCAT</td>
	</tr>
</table>
</div>

<div>
<h2 id="servei">Notícies</h2>
<p>Blanes se solidaritza amb el poble agermanat d’Ardales pels danys causats per les pluges del cap de setmana</p>
<p>23/10/2018
L’alcalde llegirà un missatge de suport quan comenci el ple de dijous, on es parlarà d’un canvi urbanístic, subvencions per a entitats culturals i dues mocions d’ICV-EUiA i Batega per Blanes.</p>

<p>Blanes acollirà la II Fira de Tardor durant el pont de Tots Sants per potenciar les tradicions catalanes
CARTELL23/10/2018
La principal novetat serà la instal·lació de l’’Arbre dels Desitjos’, on petits i grans podran escriure o dibuixar els seus anhels i bons auguris, situat davant l’edifici de l’Ajuntament de Blanes</p>
</div>

<div>
<p>Televisió Ajuntament de Blanes</p>

	<iframe width="300" height="169" src="https://www.youtube.com/embed/-7QxB3R4B6k?list=UUMjD3aO77qAf_YeMPgCmnHw" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
</div>

<div>
<h2 id="planol">Planol</h2>
<P>Hem seleccionat diferents plànols
ICGC / AOC: <li><a href="https://www.instamaps.cat/visor.html?businessid=5cc1589248125b8555ff5043cb544128#15/41.6725/2.7865" target="_blank">InstaMaps </a></li></P>
<p>Serveis públics:<li><a href="https://www.openstreetmap.org/?mlat=41.6833333&mlon=2.8&zoom=12#map=12/41.6833/2.8000" target="_blank">OpenStreetMap </a></p>
<p>Serveis privats:<li><a href="https://www.viamichelin.es/web/Mapas-Planos/Mapa_Plano-Blanes-17300-Girona-Espana" target="_blank">Via Michelín </a></p>
</div>

<div>
<h2 id="turisme">Turisme</h2>
<h3>Imatges</h3>
<div class="slider">
<ul>
<li><img src="./img/turisma1.jpg" width="2000" height="500"></li>
<li><img src="./img/turisma2.jpg" width="2000" height="500"></li>
<li><img src="./img/turisma3.jpg" width="2000" height="500"></li>
<li><a href="http://www.blanes.cat//" target="_blank"><img src="./img/menu.png" width="2000" height="500"></a><li>
</ul>


</div>


<div>
<h2>Agenda</h2>
<ol>
	<li>Recital de poemes Dates: 24/10/2018</li>
	<li>Jornades Gastronòmiques del Suquet de Peix. Dates: 01/10/2018 - 31/10/2018</li>
	<li>Club de Jocs de Taula Dates: 26/10/2018</li>
	<li>Projecció Documental "Un mar d'històries. 75è aniversari Club de Vela Blanes" Dates: 26/10/2018</li>
	<li>Curs de Defensa Femenina Dates: 27/10/2018</li>
	<li>MasterClass Jo em cuido! Activitats dirigides 2018-2019 Dates: 27/10/2018</li>
	<li>Mercat Setmanal AV La Plantera. Dates: 27/10/2018</li>
</ol>
</div>

<div>
<h2 id="salutacio">Salutació de l'alcalde</h2>
<p>Salutació de l’Alcalde de Blanes, Mario Ros i Vidal

Benvolgudes i benvolguts conciutadans,

És per a mi un plaer, com a Alcalde de Blanes, saludar-vos des d’aquest espai de contacte amb la ciutadania. Blanes ha estat i ha de continuar sent una vila amb una ànima oberta i plural.

Estimar Blanes entenc que vol dir estimar la nostra gent, les nostres tradicions, la nostra cultura, el nostre patrimoni, les nostres llars, els nostres projectes i, com no, la nostra identitat.

La meva tasca s’encaminarà prioritàriament a la dedicació absoluta de fer funcionar bé els serveis i les àrees de l’Ajuntament de Blanes, i a acabar amb solvència els grans projectes que el poble ja té iniciats. Evidentment, també caldrà anar més enllà.

Perquè el més important és poder avançar en benefici de Blanes i del conjunt dels seus habitants. La meva voluntat és poder ser útil a tots i cadascú dels nostres ciutadans, entitats, empreses, veïns i veïnes.... En definitiva, a tot el teixit social.

Vull consolidar Blanes en una gran ciutat d’acollida i benestar. Us convido a sumar-vos en aquest projecte de poble per fer-lo realitat.


Mario Ros i Vidal
Alcalde de Blanes</p>
</div>

<div>
<h2 id="organitzacio">Organitzaci Institucional</h2>
<p>	Equip de Govern
		
		Alcaldia
quadre transparent		
		Regidors delegats i regidores delegades
		
		Pla de govern 2015 - 2019</p>
</div>
</div>
</div>

<form>
	<fieldset>
	<legend><h2 id="formulari">Formulari</h2></legend>
	<h2>Dades del visitant</h2>
	<div>
		<label for="nom">Nom</label>
		<input type="text" id="nom" placeholder="Introdueix el teu nom">
	</div>
	<div>
		<label for="nom">Cognoms</label>
		<input type="text" id="nom" placeholder="Introdueix el teu Cognoms" required/>
	</div>
	
	<div>
		Correu eletrònic:s 
		 <input type="email" required pattern="^[-\w.]+@{1}[-a-z0-9]+[.]{1}[a-z]{2,5}$">
	</div>
	<div>
		Valoració:
		<select>
		<option value="volvo">Excel·lente</option>
			<option value="saab">Regular</option>
		<option value="fiat">Malament</option>
		</select>
	</div>
	
	<div>
		 <label for="missatge"><p>Valoració personal escrita:<p>:</label>
		 <textarea id= "valoració" name="missatge" rows="10" cols="30">Resumeix la teva valoració personal.</textarea>
	</div>
	<input type="submit" name="envio" value="Enviar">
	<input type="reset" name="cancelar" value="cancelar">
</fieldset>
</form>
</div>
</body>
</html>